apiVersion: v1
kind: ConfigMap
metadata:
  name: jaeger-clickhouse
  labels:
    jaeger-clickhouse: demo
  namespace: observability
data:
  config.yaml: |
    address: tcp://clickhouse-jaeger:9000
    username: clickhouse_operator
    password: clickhouse_operator_password
    spans_table:
    spans_index_table:
    operations_table:
